Secure & Fix Widespread WordPress Vulnerabilities - HostAsean.com

Our Blog

Latest news and updates from HostAsean

Security Upgraded After Widespread WordPress Vulnerabilities

Posted by HostAsean Editor in HostAsean News, Web Hosting, Website Security, WordPress 0 Comments

Website Login Security

There have been widespread WordPress security vulnerabilities in April 2015, much relating to premium themes and plugins from popular theme marketplaces.

We have increased our security and locked down our servers so that even if malware gets into your website, it is prevented from sending spam and other detrimental activity.

It is also a good idea to update your WordPress install to the latest version, there were three versions released in two days last week during news of the security scare. This ensures that all the known WordPress vulnerabilities have been patched and that attackers cannot get into your website. You will also need to update any themes and plugins you use.

We also recommend these free security plugins for WordPress:

Anti-Malware and Brute-Force Security by ELI
https://wordpress.org/support/view/plugin-reviews/gotmls

Sucuri Security – Auditing, Malware Scanner and Security Hardening
https://wordpress.org/plugins/sucuri-scanner/

 

Our web hosting customers can email our support team know at support@nullhostasean.com if you need your website security checked, or contact sales@nullhostasean.com to sign up and enjoy our additional managed website security services.

HostAsean Editor
HostAsean Editor
Website Editor at Host Asean Ltd.
Our team post tips, tricks and interesting news on the HostAsean blog and like to keep up to date with news from the tech industry and the ASEAN region where we are based. Subscribe for the latest updates or check back regularly.

Leave a Reply

Your email address will not be published.

HostAsean.com
Website Hosting in Cambodia
sales@hostasean.com